%define upstream_name 	 XML-QL
%define upstream_version 0.07

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:	%{upstream_name} perl module
License: 	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/XML/%{upstream_name}-%{upstream_version}.tar.bz2

BuildRequires:	perl(XML::Parser)
BuildRequires:	perl-libwww-perl
BuildArch:	noarch


%description
%{upstream_name} - An XML query language.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor PREFIX=%{_prefix} 
%{__make}

%install
%{__make} PREFIX=$RPM_BUILD_ROOT%{_prefix} install

%files
%doc README MANIFEST Changes
%{_mandir}/*/*
%{perl_vendorlib}/XML

%changelog
* Tue Jul 11 2017 bb2 <bb2> - 0.70.0-8pclos2017
- rebuild against updates

